@charset "UTF-8";
/* CSS Styles for Template Pages */

/*
:root {
  --primary-background-color: #edf5fd;
  --secondary-background-color: #bad6f1;
  --tertiary-background-color: #1a3c68;
  --light-gray-background-color: #b2b2b2;
  --gradient1-background-color: linear-gradient(to bottom, #1a76d2 0%, #003466 100%);
  --gradient2-background-color: linear-gradient(to right, rgba(26,118,210,1) 0%, rgba(0,52,102,1) 100%);
  
  --sponsor-gradient-platinum: linear-gradient(to right, rgba(182, 182, 180, 0.9) 0%, rgba(190, 189, 184, 0.8) 37%, rgba(219, 219, 219, 0.8) 100%);
  --sponsor-gradient-gold: linear-gradient(to right, rgba(255, 215, 0, 0.5) 0%, rgba(227, 196, 49, 0.8) 31%, rgba(224, 228, 28, 0.4) 100%);
  --sponsor-gradient-bronze: linear-gradient(to right, rgba(173, 116, 93, 1) 0%, rgba(247, 194, 163, 0.9) 53%, rgba(160, 104, 79, 1) 100%);

  --secondary-button-color: #666666;
  --tertiary-button-color: #1a76d2;

  --primary-border-color: #edf5fd;
  --secondary-border-color: #1a3c68;
  --tertiary-border-color: #000000;
}
*/


/* Solid Background Colors */
.primary-bg {background-color: #edf5fd;}
.secondary-bg {background-color: #bad6f1;}
.tertiary-bg {background-color: #1a3c68;}
.light-gray-bg {background-color: #b2b2b2;}

/* Gradient Background Colors */
.gradient1-bg {background: linear-gradient(to bottom, #1a76d2 0%, #003466 100%);}
.gradient2-bg {background: linear-gradient(to right, rgba(26,118,210,1) 0%, rgba(0,52,102,1) 100%);}

/* Sponsor Page Gradients */
.sponsor-platinum-bg {background: linear-gradient(to right, rgba(182, 182, 180, 0.9) 0%, rgba(190, 189, 184, 0.8) 37%, rgba(219, 219, 219, 0.8) 100%);}
.sponsor-gold-bg {background: linear-gradient(to right, rgba(227, 196, 49, 0.8) 0%, rgba(227, 196, 49, 0.8) 31%, rgba(224, 228, 28, 0.4) 100%);}
.sponsor-bronze-bg {background: linear-gradient(to right, rgba(173, 116, 93, 1) 0%, rgba(247, 194, 163, 0.9) 53%, rgba(160, 104, 79, 1) 100%);}

/* Alt Button Background Colors */
.secondary-button {background-color: #666666;}
.tertiary-button {background-color: #1a76d2;}

/* Border Colors */
.primary-border {border-color: #edf5fd;}
.secondary-border {border-color: #1a3c68;}
.tertiary-border {border-color: #000000;}


/* Subpage Title Break */
#SpTitleBar {display: none;}
#SpContent_Container {padding: 0 15px 15px;}
#SpSubHead {display: none;}
#sp-main {width: 100%; margin-top: 121px; max-width: 100%; padding-top: 0px;}
#sp-main::before {display: none;}
#SpContent_Container {padding: 0;}
#sp-main #left {margin-top: 0px; padding-top: 0px; padding-left: 0; padding-right: 0; width: 100%;}
#sp-main #right {display: none; margin-top: 0px; padding-top: 0px; padding-left: 0; padding-right: 0; width: 100%;}
#SpContent_Container .calloutbox {display: none;}
.addthis_toolbox {display: none;}
/* End Subpage Title Break */

#bottomcontentarea {padding: 0;}

.flex-row {display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.col-5 {float: left; width: 20%; padding-left: 8px; padding-right: 8px;}


/* Text Classes */
.textUppercase {text-transform: uppercase;}
.textUnderline {text-decoration: underline;}
.textStrike {text-decoration: line-through;}
.textItalic {font-style: italic;}
.textThin {font-weight: 100;}
.textExtraLight {font-weight: 200;}
.textLight {font-weight: 300;}
.textRegular {font-weight: 400;}
.textMedium {font-weight: 500;}
.textSemiBold {font-weight: 600;}
.textBold {font-weight: 700;}
.textExtraBold {font-weight: 800;}
.textBlack {font-weight: 900;}
.important {display: inline-block; vertical-align: top; color: #ca2828; font-size: 8px; padding-left: 5px;}


/* Custom List */
.cpList {list-style: none; padding-left: 15px; display: inline-block; vertical-align: top; margin-top: 6px;}
.cpList li {background: url("https://cdn.ymaws.com/azshrm.site-ym.com/resource/resmgr/template_pages/images/bullet.png") no-repeat scroll 0 5px transparent; padding: 0 0 6px 14px; font-weight: 300; font-size: 15px; font-style: italic; color: #666666; line-height: 17px;}


/* Default Template Subpage Title Bar with Background Color */
.cpTitleBar-out::before {position: absolute; content: ''; width: 100%; height: 100%; left: 0; right: 0; top: 0; bottom: 0; background: -moz-linear-gradient(left, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%); background: -webkit-linear-gradient(left, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%); background: linear-gradient(to right, rgba(51,63,72,0.4) 0%,rgba(51,63,72,0.4) 100%);}
.cpTitleBar-out {position: relative; height: auto; background-color: #1a3c68;}
.cpTitleBar-content {padding: 35px 0;}
.cpTitleBar {color: #ffffff; font-size: 34px; line-height: 40px; font-weight: 700; text-shadow: -1px -1px 1px rgba(0,0,0,0.3);}


/* Version 2 Title Bar */ 
.cpTitleBar-out.v2 {height: 325px; background: url(https://cdn.ymaws.com/azshrm.site-ym.com/resource/resmgr/template_pages/images/1920x325.jpg) no-repeat scroll center center/cover transparent;}

/* Version 3 Title Bar */ 
.cpTitleBar-out.v3 {height: 400px; background: url(https://cdn.ymaws.com/azshrm.site-ym.com/resource/resmgr/template_pages/images/1920x400.jpg) no-repeat scroll center center/cover transparent;}

.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {position: absolute; padding: 0; left: 0; right: 0; bottom: auto; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); text-align: center;}


/* Tier/Section Title */
.cpTier {padding: 50px 0; text-align: center; position: relative;}
.cpTier-title {margin-bottom: 20px; display: block;}
.cpTier-title .title {margin: 0 auto 6px; font-size: 36px; font-weight: 700; text-transform: none; color: #1a3c68;}


/* Default Accordion Styles */
.cpAccordion {text-align: left; }
.cpAccordion .panel {border: none; border-radius: 0 !important; box-shadow: none;}
.cpAccordion .panel + .panel {margin-top: 7px !important;}
.cpAccordion .panel-heading {padding: 0; border-radius: 0; color: #fff; background-color: transparent;}
.cpAccordion .panel-title {line-height: normal;}
.cpAccordion .panel-title a, .cpAccordion .panel-title a.collapsed {background-color: #1a76d2; border: none; border-radius: 10px; padding: 12px 40px 12px 15px; display: block; color: #fff; position: relative; font-size: 17px; font-weight: 600; text-transform: none; text-decoration: none; -webkit-transition: all 225ms ease-in 0s; -moz-transition: all 225ms ease-in 0s; -o-transition: all 225ms ease-in 0s; transition: all 225ms ease-in 0s;}
.cpAccordion .panel-title a {background-color: #1a3c68;}
.cpAccordion .panel-title a:hover {background-color: #1a3c68; border: none; color: #fff;}
.cpAccordion .panel-title a::before {content: '\f107'; position: absolute; display: block; right: 15px; opacity: 1; font-family: "FontAwesome"; font-size: 20px; font-weight: normal; bottom: auto; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.cpAccordion .panel-title a.collapsed::before {content: '\f106';}
.cpAccordion .panel-body {padding: 20px 14px; border: none !important;}
.cpAccordion .panel-body .cpAccordion-title {font-size: 20px; font-weight: 700; color: #1a3c68;}
.cpAccordion .panel-body .cpAccordion-subtitle {color: #feb64a; font-size: 16px; text-transform: none; font-weight: 600; margin-bottom: 10px; letter-spacing: 2px;}
.cpAccordion .panel-body .formbutton {vertical-align: top; margin-top: 8px;}

/* Accordion Version 2 - Solid Background Color + Border */
.cpAccordion.cpAccordion-v2 .panel-title a {background-color: transparent; color: #1a3c68; box-shadow: inset 0 0 0 2px #1a3c68;}
.cpAccordion.cpAccordion-v2 .panel-title a:hover {background-color: #003466; box-shadow: none; color: #fff;}  

/* Accordion Version 3 - Transparent Background + Bottom Border */
.cpAccordion.cpAccordion-v3 .panel-title a {background-color: transparent; color: #1a3c68; border-top: 2px solid #edf5fd; padding: 20px 40px 20px 15px; font-weight: 300;}
.cpAccordion.cpAccordion-v3 .panel-title a:hover {background-color: transparent; color: #666666;}  
.cpAccordion.cpAccordion-v3 .panel + .panel {margin: 0 !important;}
.cpAccordion.cpAccordion-v3 .panel-body {padding: 0 14px 20px;}


/* Default CP Navbar Styles */
.cpNavBar {color: #ffffff; text-align: center; list-style: none; margin-bottom: 0; padding: 11px 8px;}
.cpNavBar li {display: inline-block; vertical-align: middle; margin: 0 10px;}
.cpNavBar li:first-child {margin-left: 0;}
.cpNavBar li:last-child {margin-right: 0;}
.cpNavBar a {color: #ffffff; font-size: 16px; font-weight: 600; text-decoration: none !important; line-height: 25px;}
.cpNavBar a:hover {color: #feb64a;}
.fixed-nav {position: fixed; left: 0; width: 100%; z-index: 20; transition: 0.5s; box-shadow: 0 0 5px 0 rgba(0,0,0,0.3);}


/* Default Top Video Styles */
.cpTopVid-right {text-align: left;}
.cpTopVid-right .title {font-size: 24px; font-weight: 700; margin: 0 auto 2px; line-height: normal; color: #1a3c68;}
.cpTopVid-right .date {color: #feb64a; font-size: 16px; font-weight: 600; margin: 0 auto 10px; letter-spacing: 2px;}
.cpTopVid-left .cpVideo-wrap {position: relative; padding-bottom: 55%; height: 0; overflow: hidden;}
.cpTopVid-left iframe, .cpTopVid-left object, .cpTopVid-left embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.cpTopVid-left iframe {vertical-align: top;}


/* Default Testimonial Styles */
.cpTestimonials .cpTier-title .title {color: #fff; text-shadow: -1px -1px 1px rgba(0,0,0,0.2);}
.cpTestimonials-slider {margin-top: 0;}
.cpTestimonials-slider .carousel-indicators {bottom: -20px; width: 100%; margin: 0 auto; left: 0; right: 0; display: none;}
.cpTestimonials-slider .carousel-inner {margin: 0 auto; width: 95%;}
.cpTestimonials-slider.item {text-align: center; width: 100%; margin: 0 auto;}
.cpTestimonials-slider .carousel-caption {position: relative; left: 0; right: 0; padding: 0; bottom: auto; text-shadow: none; font-weight: 400;}
.cpTestimonials-slider .carousel-caption p {font-size: 16px; font-style: italic; margin-bottom: 15px; font-weight: 500;}
.cpTestimonials-slider .carousel-caption .name, .cpTestimonials-slider .carousel-caption .title {font-size: 16px; font-weight: 500; font-style: italic; color: #fff;}
.cpTestimonials-slider .carousel-control {background-image: none; padding: 0; width: auto; text-shadow: none; bottom: auto; top: 20%; -webkit-transform: translateY(-20%); transform: translateY(-20%); opacity: 0.4;}
.cpTestimonials-slider .carousel-control:hover {opacity: 1;}
.cpTestimonials-slider .carousel-control i {font-size: 20px; color: #ffffff;}


/* Default Pricing Styles */
.cpPricing .cpTier-title {text-align: left;}
.cpPrice-item {padding: 0 15px;}
.cpPrice-wrap {border: 1px solid #cce2f9; background-color: #edf5fd; border-radius: 10px;}
.cpPrice-title {font-size: 18px; padding: 25px 5px; font-weight: 600; text-transform: none; color: #1a3c68;}
.cpPrice-value {background-color: #1a76d2; padding: 32px 5px 22px 5px; color: #fff; position: relative;}
.cpPrice-value::after {content: "\f0d7"; font-family: "FontAwesome"; position: absolute; font-size: 35px; color: #edf5fd; z-index: 10; left: 0; right: 0; top: -24px;}
.cpPrice-value .title, .cpPrice-value2 .title {font-size: 15px; text-transform: none; font-weight: 500;}
.cpPrice-wrap .amount {display: inline-block; font-size: 43px; font-weight: 700; position: relative;}
.cpPrice-wrap .currency {position: absolute; left: -31px; top: 0;}
.cpPrice-wrap .value {font-size: 17px; position: absolute; top: 8px; right: -23px;}
.cpPrice-value2 {padding: 32px 5px 22px 5px; background-color: #1a3c68; color: #fff; position: relative;}
.cpPrice-value2::after {content: "\f0d7"; font-family: "FontAwesome"; position: absolute; font-size: 35px; color: #1a76d2; z-index: 10; left: 0; right: 0; top: -24px;}
.cpPrice-benefits {padding: 25px 5px 0px;}
.cpPrice-benefits ul {color: #557295; padding: 0; list-style: none; font-size: 16px; margin: 0; font-weight: 400;}
.cpPrice-benefits li {padding: 5px 0;}
.cpPrice-button {padding: 30px 5px;}


/* Full-Width Image Left/Text Right */
.fwImageText-out {padding: 0;}
.fwImageText-out .container {width: 100%; padding: 0;}
.fwImageText-left {padding: 0;}
.fwImageText-img img {position: absolute; top: 0; height: 100%; left: 0; width: 100%; object-fit: cover;}
.fwImageText-right {padding: 0;}
.fwImageText-right .fwImageText-wrap {padding: 40px 40px; text-align: left; min-height: 400px;}
.fwImageText-title {font-size: 24px;font-weight: 700; margin-bottom: 10px; line-height: normal; color: #1a3c68;}
.fwImageText-text .formbutton {margin-top: 10px; vertical-align: top;} 


/* Full-Width Video Left/Text Right */
.fwVideoText-out {padding: 0;}
.fwVideoText-out .container {width: 100%;}
.fwVideoText-left {padding: 0;}
.fwVideoText-left .fwVideoText-wrap {position: relative; padding-bottom: 55%; height: 0; overflow: hidden;}
.fwVideoText-left iframe, .fwVideoText-left object, .fwVideoText-left embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.fwVideoText-left iframe {vertical-align: top;}
.fwVideoText-right {padding: 0;}
.fwVideoText-right .fwVideoText-wrap {max-width: 692px; text-align: left; padding: 35px 10px 25px 40px;}
.fwVideoText-right .fwVideoText-title {font-size: 24px; margin-bottom: 10px; font-weight: 700;}
.fwVideoText-right .fwVideoText-text {margin-bottom: 15px; font-size: 15px;}
.fwVideoText-list {margin: 0;}
.fwVideoText-right .formbutton {margin-top: 10px;}


/* Image Text Boxes */
.imageTextBox-item {padding: 0 20px; margin: 15px 0; display: inline-block; vertical-align: top;}
.imageTextBox-wrap {display: flex; background-color: #fff; box-shadow: 0 0 35px 0 rgba(0,0,0,0.2); border-radius: 10px;}
.imageTextBox-left {width: 75%; position: relative; margin-left: auto; order: 2;}
.imageTextBox-left img {width: 100%; position: absolute; top: 0; height: 100%; left: 0; object-fit: cover;}
.imageTextBox-right {padding: 20px; text-align: left; width: 90%; min-height: 350px;}
.imageTextBox-title {font-size: 22px; font-weight: 700; margin: 0 auto 10px; line-height: normal; color: #1a3c68;}
.imageTextBox-right p {font-size: 15px;}
.imageTextBox-right .formbutton {margin-top: 5px; vertical-align: top;}


/* Text Image Row With No Top or Bottom Padding */
.cpTextImageNP-out {padding: 0;}
.cpTextImageNP-right {order: 2;}
.cpTextImageNP-img img {position: absolute; top: 0; height: 100%; left: 0; width: 100%; object-fit: cover;}
.cpTextImageNP-left {text-align: left;}
.cpTextImageNP-wrap {padding: 30px 20px 30px 0; min-height: 325px;}
.cpTextImageNP-title {font-size: 24px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 700; line-height: normal; color: #1a3c68;}
.cpTextImageNP-left .formbutton {margin-top: 10px; vertical-align: top;}


/* Default Bucket Styles */
.cpBucket-wrap {background-color: #ffffff; margin: 15px 7px; padding: 25px 20px; box-shadow: 0 0px 15px 0px rgba(0, 0, 0, 0.15);}
.cpBucket-title {font-weight: 700; font-size: 22px; margin-bottom: 10px; line-height: normal;}
.cpBucket-text {margin-bottom: 15px;}
.cpBucket-wrap .formbutton {vertical-align: top;}
.cpBuckets-moreLink {text-align: center; margin-top: 10px; font-size: 15px; font-weight: 400;}

/* Default Title w/ Border Above Styles */
.titleWithBorder::before {content: ""; position: absolute; height: 4px; width: 75px; background-color: #1a76d2; top: -16px;}
.titleWithBorder {position: relative; display: inline-block;}



/* Specific Template Page Styles */
/* Template Page 1 */
#cpSpeakers-out .cpTier-title {text-align: left;}
.cpSpeakers-image {margin-bottom: 20px;}
.cpSpeakers-image img {border-radius: 10px;}
.cpSpeakers-text {text-align: left;}
.cpSpeakers-name {margin: 0 auto 8px; font-size: 24px; font-weight: 700; line-height: normal; color: #1a3c68;}
.cpSpeakers-text .formbutton {margin-top: 5px;}
#cpSponsors-out .cpTier-title {text-align: left;}
.cpSponsor {margin: 12px auto; padding: 0 12px;}
.cpSponsor img {margin: 0 auto; border-radius: 5px;}
#cpVenue-out .cpTier-title {text-align: left;}
.cpVenue-image {margin-bottom: 20px;}
.cpVenue-image img {border-radius: 10px;}
.cpVenue-text {text-align: left;}
.cpVenue-name {margin: 0 auto 8px; font-size: 24px; font-weight: 700; line-height: normal; color: #1a3c68;}
.cpVenue-text .formbutton {margin-top: 5px;}


/* Template Page 2 */
.cpMemberResource-item .imageTextBox-left {order: initial;}


/* Template Page 3 */
#cpAgendaTabsOut {margin-top: 44px;}
.cpAgendaRow {text-align: left; border-top: 1px solid #e8e8e8; padding: 16px 0;}
.cpAgendaTabs .nav-tabs {border: none; margin-bottom: 20px;}
.cpAgendaTabs .nav-tabs li {margin: 0; border-right: 3px solid #e8e8e8;}
.cpAgendaTabs .nav-tabs li:last-child {border: none;}
.cpAgendaTabs .nav-tabs li a {color: #1a3c68; border: none; border-radius: 0; font-size: 19px; font-weight: 700; background: transparent; margin: 0 !important;}
.cpAgendaTabs .nav-tabs li a:hover {color: #1a76d2;}
.cpAgendaTabs .nav-tabs li.active a, .cpAgendaTabs .nav-tabs li.active a:hover, .cpAgendaTabs .nav-tabs li.active a:focus {color: #1a76d2; margin: 0 !important; border: none;}
.cpAgendaRow .sessionTime {font-weight: 500; font-size: 16px; font-style: italic; text-align: center;}
.cpAgendaRow .sessionTitle2 {color: #1a3c68; font-size: 18px; font-weight: 600; margin: 0 auto 10px; line-height: normal;}
.cpAgendaRow .sessionDesc {margin-bottom: 30px; color: #666666;}
.cpAgendaRow .sessionSpeaker {max-width: 230px; margin: 36px auto 10px;}
.cpAgendaRow .speakerImg {text-align: center;}
.cpAgendaRow .speakerImg img {margin: 0 auto; border-radius: 5px;}
.cpAgendaRow .speakerName {font-size: 19px; font-weight: 100; margin-top: 8px; margin-bottom: 3px;}
.cpAgendaRow .speakerName a {font-weight: 600; font-size: 17px;}
.cpAgendaRow .speakerTitle {font-size: 14px; font-weight: 500; color: #484848; font-style: italic;}
.cpAgendaRow .speakerOrg {font-size: 13px; font-weight: 400; color: #484848;}


/* Template Page 4 */
.cpBlogList-item {margin-bottom: 70px;}
.cpBlogList-row:last-child .cpBlogList-item {margin-bottom: 0;}
.cpBlogList-wrap {padding: 0 20px;}
.cpBlogList-image {margin-bottom: 20px;}
.cpBlogList-image img {margin: 0 auto; border-radius: 10px;}
.cpBlogList-category {color: #feb64a; font-size: 16px; font-weight: 600; margin: 0 auto 6px; letter-spacing: 2px;}
.cpBlogList-title {color: #1a3c68; font-size: 24px; font-weight: 700; margin: 0 auto 2px; line-height: 34px;}
.cpBlogList-details {font-size: 16px; font-weight: 500; margin-bottom: 10px; color: #b2b2b2;}





/* Media Queries */
@media (max-width: 1399px) {
/* Full-Width Video Left/Text Right */ 
.fwVideoText-right .fwVideoText-wrap {max-width: 592px;}
}


@media (max-width: 1199px) {
.cpTitleBar-out.v2 {height: 275px;}
.cpTitleBar-out.v3 {height: 325px;}
  
/* Default Price Styles */
.cpPrice-item {padding: 0 8px;}
 
/* Full-Width Image Left/Text Right */ 
.fwImageText-right .fwImageText-wrap {padding: 30px;}  
  
/* Full-Width Video Left/Text Right */ 
.fwVideoText-out {padding: 55px 0;}  
.fwVideoText-out .container {width: 900px} 
.fwVideoText-left, .fwVideoText-right {padding: 0 8px;}
.fwVideoText-left .fwVideoText-wrap {padding-bottom: 75%;}
.fwVideoText-right .fwVideoText-wrap {max-width: 100%; padding: 35px 0px 0;} 
.fwVideoText-list {margin: 10px auto;}
    
  
/* Template Page 1 */
  
/* Template Page 2 */
  
/* Template Page 3 */
.cpAgendaRow .sessionSpeaker {max-width: none; padding: 0 10px;}
  
/* Template Page 4 */
}



@media (max-width: 991px) {
.cpTier-title .title {font-size: 28px;}
  
/* Full-Width Image Left/Text Right */  
.fwImageText-title {font-size: 20px;}

/* Image Text Boxes */
.imageTextBox-item {width: 100%;}
.imageTextBox-right {min-height: 310px;}
.imageTextBox-title {font-size: 20px;}
    
  
/* Text Image Row With No Top or Bottom Padding */
.cpTextImageNP-title {font-size: 20px;}
  
/* Template Page 1 */
.cpTopVid-right .title, .cpSpeakers-name, .cpVenue-name {font-size: 20px;}
  
/* Template Page 2 */
  
/* Template Page 3 */
  
/* Template Page 4 */
}



@media (max-width: 959px) {
.cpTitleBar-out.v2 {height: 200px;}  
.cpTitleBar-out.v3 {height: 250px;}
  
/* Default Top Video Styles */
.cpTopVid-left, .cpTopVid-right {width: 100%; float: none !important;}
.cpTopVid-left {margin-bottom: 30px;}
 
/* Default Testimonial Styles */
.cpTestimonials-slider .carousel-caption p {font-size: 16px;}
  
/* Default Text Image Row With No Top or Bottom Padding */ 
.cpTextImageNP-out {padding: 50px 0;} 
.cpTextImageNP-right {order: inherit; width: 100%;}
.cpTextImageNP-img {margin-bottom: 30px;}
.cpTextImageNP-img img {position: relative; top: auto; height: auto; left: auto; width: auto; margin: 0 auto;}
.cpTextImageNP-left {text-align: center; width: 100%; margin: 0 auto;}
.titleWithBorder::before {left: 0; right: 0; margin: 0 auto;}
.cpTextImageNP-left .cpTextImageNP-wrap {min-height: auto; padding: 0; margin: 0 auto;}

/* Full-Width Video Left/Text Right */ 
.fwVideoText-out .container {width: 750px;}
    
  
/* Template Page 1 */
  
/* Template Page 2 */
  
/* Template Page 3 */
.cpAgendaRow .sessionSpeaker {padding: 0;}
  
/* Template Page 4 */
.cpBlogList-wrap {padding: 0 10px;}
}



@media (max-width: 767px) {
/* Default Template Styles */
#sp-main {margin-top: 0;}
.col-5 {padding-left: 15px; padding-right: 15px; position: relative; width: 100%; float: none;}
.fixed-nav {position: initial;}

.cpTitleBar {font-size: 28px; line-height: 32px;}
.cpTitleBar-out.v2, .cpTitleBar-out.v3 {height: auto;}
.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {position: relative; top: auto; -webkit-transform: none; transform: none; left: auto; right: auto;}  
.cpTitleBar-out.v2 .cpTitleBar-content {padding: 71px 0px;} 
.cpTitleBar-out.v3 .cpTitleBar-content {padding: 91px 0px;}  
  
/* Default Top Video Styles */
.cpTopVid-right {text-align: center;}
  
/* Default NavBar Styles */
.cpNavBar {padding-left: 15px; padding-right: 15px;}
 
/* Default Testimonial Styles */
.cpTestimonials-slider .carousel-control {display: none;}
  
/* Default Accordion Styles */
.cpAccordion .panel-body .cpAccordion-title {font-size: 18px;}  
.cpAccordion .panel-body .cpAccordion-subtitle {font-size: 15px;}
.cpAccordion .panel-body p {font-size: 14px;}
.cpAccordion .accordionLists {margin-bottom: 10px; margin-top: 10px; display: inline-block;}
  
/* Default Price Styles */   
#cpPricing-out #cpPrice3, #cpPricing-out #cpPrice4 {margin-bottom: 0;}
.cpPricing .cpTier-title {text-align: center;}
.cpPrice-item {padding: 0 15px; margin-bottom: 35px;}
  
/* Pricing Version 2 Styles */    
#cpPricing2-out #cpPrice3, #cpPricing2-out #cpPrice4 {margin-bottom: 0;}
  
/* Full-Width Image Left/Text Right */
.fwImageText-out {padding: 50px 0;}
.fwImageText-left {padding: 0 15px; margin-bottom: 30px;}
.fwImageText-img img {position: relative; top: auto; left: auto; object-fit: contain;}
.fwImageText-right {padding: 0 15px;}
.fwImageText-right .fwImageText-wrap {min-height: auto; padding: 0; text-align: center;}
  
/* Full-Width Video Left/Text Right */
.fwVideoText-out .container {width: 100%;}
.fwVideoText-left, .fwVideoText-right {padding: 0 15px;}
.fwVideoText-left .fwVideoText-wrap {padding-bottom: 57%;}
.fwVideoText-right .fwVideoText-wrap {text-align: center;}
.fwVideoText-list {text-align: left;}
  
/* Default Bucket Styles */  
.cpBucket {display: inline-block; vertical-align: top; margin: 15px auto;}
.cpBucketRow:first-child .cpBucket:first-child {margin-top: 0;}
.cpBucket-wrap {margin: 0 auto; max-width: 480px;}
.cpBucket-text {min-height: auto;}
  
  
/* Template Page 1 */
#cpSpeakers-out .cpTier-title, #cpVenue-out .cpTier-title, .cpSpeakers-text, .cpVenue-text {text-align: center;}
.cpVenue-image img, .cpSpeakers-image img {margin: 0 auto;}
.cpSponsor-row:last-child .cpSponsor:nth-child(3), .cpSponsor-row:last-child .cpSponsor:nth-child(4) {margin-bottom: 0;}
  
/* Template Page 2 */
  
/* Template Page 3 */
.cpAgendaRow .sessionTime {text-align: left; margin-bottom: 10px;}
  
/* Template Page 4 */
.cpBlogList-item {margin-bottom: 50px !important;}
.cpBlogList-row:last-child .cpBlogList-item:last-child {margin-bottom: 0 !important;}
.cpBlogList-wrap {margin: 0 auto; padding: 0;}
.cpBlogList-category {margin-bottom: 0; font-size: 16px;}
.cpBlogList-title {margin: 5px 0;}
.cpBlogList-details {font-size: 15px;}
}



@media (max-width: 600px) {
/* Default Price Styles */ 
#cpPricing-out #cpPrice3 {margin-bottom: 35px;}
.cpPrice-item {width: 100%;}
.cpPrice-wrap {max-width: 350px; margin: 0 auto;}
  
/* Pricing Version 2 Styles */   
#cpPricing2-out #cpPrice3 {margin-bottom: 35px;}
    
  
/* Template Page 1 */
  
/* Template Page 2 */
  
/* Template Page 3 */
.cpAgendaTabs .nav-tabs li {float: none; display: inline-block; border: none; margin: 0 5px;}
.cpAgendaTabs .nav-tabs li:first-child{margin-left: 0;}
.cpAgendaTabs .nav-tabs li:last-child{margin-right: 0;}
.cpAgendaTabs .nav-tabs li a {color: #fff; background-color: #1a3c68; font-size: 17px;}  
.cpAgendaTabs .nav-tabs li a:hover {background-color: #1a76d2; color: #fff;}
.cpAgendaTabs .nav-tabs li.active a, .cpAgendaTabs .nav-tabs li.active a:hover, .cpAgendaTabs .nav-tabs li.active a:focus {background-color: #1a76d2; color: #fff;}
.cpAgendaRow .sessionTime {font-size: 18px; text-align: center;}
.cpAgendaRow .sessionInfo {width: 100%; text-align: center;}
.cpAgendaRow .sessionDesc {margin-bottom: 0;}
.cpAgendaRow .sessionImage {width: 100%;}
.cpAgendaRow .speakerImg {margin-bottom: 10px;}
.cpAgendaRow .sessionSpeaker {margin-top: 10px; text-align: center;}
  
/* Template Page 4 */
}



@media (max-width: 480px) {
/* Default Template Styles */
.cpTitleBar {font-size: 24px; line-height: 28px;}  
.cpTitleBar-out.v2 .cpTitleBar-content, .cpTitleBar-out.v3 .cpTitleBar-content {padding: 50px 0px;}
    
/* Default Accordion Styles */
.cpAccordion .panel-title a::before {font-size: 18px; right: 9px;}
.cpAccordion .panel-title a {font-size: 15px;}
.cpAccordion .panel-body {padding: 15px 14px 20px;} 

/* Image Text Boxes */  
.imageTextBox-wrap {display: block; max-width: 430px; margin: 0 auto;}
.imageTextBox-left {order: inherit; width: 100%;}
.imageTextBox-left img {position: relative; top: auto; height: auto; left: auto; width: 100%;}
.imageTextBox-right {width: 100%; text-align: center; min-height: 100%;} 
    
  
/* Template Page 1 */
.cpSpeakers-image img, .cpSponsor img, .cpVenue-image img {margin: 0 auto;}
#cpSpeakers-out .cpTier-title .title, #cpVenue-out .cpTier-title .title {text-align: center;}
.cpSpeakers-text, .cpVenue-text {text-align: center; display: inline-block; vertical-align: top;}
.cpSponsor-row:last-child .cpSponsor:nth-child(3) {margin-bottom:12px;}
.cpSponsor {display: block; width: 100%;}
  
/* Template Page 2 */
  
/* Template Page 3 */
  
/* Template Page 4 */
}



